Get Workspace Members
curl --request GET \
--url https://api.bron.org/workspaces/{workspaceId}/membersimport requests
url = "https://api.bron.org/workspaces/{workspaceId}/members"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.bron.org/workspaces/{workspaceId}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"members": [
{
"createdAt": "<string>",
"userId": "<string>",
"workspaceId": "<string>",
"_embedded": {
"identities": [
{
"createdAt": "<string>",
"identityId": "<string>",
"identityType": "email",
"identityValue": "<string>",
"userId": "<string>",
"createdBy": "<string>",
"expiresAt": "<string>",
"lastUsedAt": "<string>",
"updatedAt": "<string>"
}
],
"permissionGroups": [
"<string>"
],
"profile": {
"userId": "<string>",
"icon": "<string>",
"name": "<string>"
}
},
"deactivatedAt": "<string>",
"updatedAt": "<string>"
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Get Workspace Members
Retrieve information about workspace members
API Key permissions: View only, Transaction Operator, Full AccessGET
/
workspaces
/
{workspaceId}
/
members
Get Workspace Members
Path Parameters
Query Parameters
Embed data about members' permission groups
Embed data about members' user information
Embed data about members' email addresses
Response
OK
List of workspace members
Show child attributes
Show child attributes
Was this page helpful?
⌘I
